Subject: Re: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Óscar Fuentes <[email-masked]>
Date: Mon, 29 Jul 2019 16:25:30 +0200

Štěpán Němec <[email-masked]> writes:

> FWIW, it find your use case totally legit and not unusual at all. I can
> understand if nobody feels like attempting a fix right now, but at least
> keeping the report open would help anyone searching for the issue (and
> I'm glad I have learned about it from your report as I can imagine being
> confused by this behaviour myself).

Feel free to reopen the bug. I only know how to create and close them
and I'm utterly uninterested on learning further about debbugs :-)